Leopard auch für G4???

Dieses Thema im Forum "Software" wurde erstellt von Michel_30, 20. Juli 2007.

  1. Michel_30

    Michel_30 New Member

    Geht denn Leopard auch auf einem G4 ?
     
  2. Michel_30

    Michel_30 New Member

    Weiss ich jezt gar nicht.

    Ich überlege mir nur evtl. ein Pb der letzten Generation zu kaufen, gibt's ziemlich günstig und Boot Camp brauch ich eh' nicht.
     
  3. giffut

    giffut New Member

    ... auf einem G4 läuft OSX 10.5 sicher, allerdings sollte der Rechner eine Grafikkarte mitbringen, die Core Animation unterstützt. Ist das nicht der Fall, muss die CPU alle Animationen rendern.

    Ich hatte die Möglichkeit, einen Developer Seed auf einem Titanium Powerbook G4 800Mhz auszuprobieren. Es war kaum benutzbar, weil die Grundlast der CPU bei 50 bis 70% liegt, die Lüfter permanent laufen und es recht heiss wird, auch wenn man kaum etwas macht.

    Wenn Dein Rechner die Spezifikationen von, sagen wir, dem aktuellen Motion 3 unterstützt (http://www.apple.com/finalcutstudio/motion/specs.html), dann sollte OSX 10.5 darauf gut laufen.
     
  4. pb_user

    pb_user New Member

    von welcher rechner-generation an unterstützen denn die grafik-karten core animation bzw. wie lässt sich das für das eigene gerät ermitteln?
     
  5. zackenbarsch

    zackenbarsch New Member

  6. pb_user

    pb_user New Member

    danke, aber leider fehlen unter 10.3.9 die entsprechenden angaben.
     
  7. Gra$on

    Gra$on New Member

    schau mal hier nach:

    http://support.apple.com/specs/index.html

    laut dieser liste hat mein ibook g4 eine ATI Mobility Radeon 9200, welche also kein core image unterstützt.... heisst das, leopard ist nichts für meinen computer?
     
  8. pb_user

    pb_user New Member

    danke, das wird bestimmt viele hier interessieren. auch wenn gelegentlich der eindruck entsteht, dass nur das allerneueste modell gerade gut genug dafür ist, eine email zu schreiben :)
     

Diese Seite empfehlen